.logo_mandant {
	margin-top: -5px;
}

.content_wrap {
    background-color: #006400;
    background-image: none;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #006400;
    background-image: none;
}

table#fundlist tr th {
    background-color: #006400;
}